<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">

<!--Converted with LaTeX2HTML 2002-2-1 (1.70)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<HTML>
<HEAD>
<TITLE>Types of analysis</TITLE>
<META NAME="description" CONTENT="Types of analysis">
<META NAME="keywords" CONTENT="ccx">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">

<META NAME="Generator" CONTENT="LaTeX2HTML v2002-2-1">
<META HTTP-EQUIV="Content-Style-Type" CONTENT="text/css">

<LINK REL="STYLESHEET" HREF="ccx.css">

<LINK REL="next" HREF="node168.html">
<LINK REL="previous" HREF="node131.html">
<LINK REL="up" HREF="node22.html">
<LINK REL="next" HREF="node146.html">
</HEAD>

<BODY >
<!--Navigation Panel-->
<A NAME="tex2html2755"
  HREF="node146.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next"
 SRC="file:/usr/share/latex2html/icons/next.png"></A> 
<A NAME="tex2html2751"
  HREF="node22.html">
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up"
 SRC="file:/usr/share/latex2html/icons/up.png"></A> 
<A NAME="tex2html2745"
  HREF="node144.html">
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous"
 SRC="file:/usr/share/latex2html/icons/prev.png"></A> 
<A NAME="tex2html2753"
  HREF="node1.html">
<IMG WIDTH="65" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="contents"
 SRC="file:/usr/share/latex2html/icons/contents.png"></A>  
<BR>
<B> Next:</B> <A NAME="tex2html2756"
  HREF="node146.html">Static analysis</A>
<B> Up:</B> <A NAME="tex2html2752"
  HREF="node22.html">Theory</A>
<B> Previous:</B> <A NAME="tex2html2746"
  HREF="node144.html">User materials</A>
 &nbsp; <B>  <A NAME="tex2html2754"
  HREF="node1.html">Contents</A></B> 
<BR>
<BR>
<!--End of Navigation Panel-->

<H2><A NAME="SECTION00079000000000000000">
Types of analysis</A>
</H2>

<P>
An analysis type applies to a complete step, which starts with a *STEP card and ends with an *END STEP card. The analysis type, the loading and field output requests must be defined in between.

<P>
<BR><HR>
<!--Table of Child-Links-->
<A NAME="CHILD_LINKS"><STRONG>Subsections</STRONG></A>

<UL>
<LI><A NAME="tex2html2757"
  HREF="node146.html">Static analysis</A>
<LI><A NAME="tex2html2758"
  HREF="node147.html">Frequency analysis</A>
<LI><A NAME="tex2html2759"
  HREF="node148.html">Complex frequency analysis</A>
<LI><A NAME="tex2html2760"
  HREF="node149.html">Buckling analysis</A>
<LI><A NAME="tex2html2761"
  HREF="node150.html">Modal dynamic analysis</A>
<LI><A NAME="tex2html2762"
  HREF="node151.html">Steady state dynamics</A>
<LI><A NAME="tex2html2763"
  HREF="node152.html">Direct integration dynamic analysis</A>
<LI><A NAME="tex2html2764"
  HREF="node153.html">Heat transfer</A>
<LI><A NAME="tex2html2765"
  HREF="node154.html">Acoustics</A>
<LI><A NAME="tex2html2766"
  HREF="node155.html">Shallow water motion</A>
<LI><A NAME="tex2html2767"
  HREF="node156.html">Hydrodynamic lubrication</A>
<LI><A NAME="tex2html2768"
  HREF="node157.html">Irrotational incompressible inviscid flow</A>
<LI><A NAME="tex2html2769"
  HREF="node158.html">Electrostatics</A>
<LI><A NAME="tex2html2770"
  HREF="node159.html">Stationary groundwater flow</A>
<LI><A NAME="tex2html2771"
  HREF="node160.html">Diffusion mass transfer in a stationary medium</A>
<LI><A NAME="tex2html2772"
  HREF="node161.html">Aerodynamic Networks</A>
<LI><A NAME="tex2html2773"
  HREF="node162.html">Hydraulic Networks </A>
<LI><A NAME="tex2html2774"
  HREF="node163.html">Turbulent Flow in Open Channels </A>
<LI><A NAME="tex2html2775"
  HREF="node164.html">Three-dimensional Navier-Stokes
  Calculations </A>
<LI><A NAME="tex2html2776"
  HREF="node165.html">Substructure Generation </A>
<LI><A NAME="tex2html2777"
  HREF="node166.html">Electromagnetism </A>
<LI><A NAME="tex2html2778"
  HREF="node167.html">Sensitivity </A>
</UL>
<!--End of Table of Child-Links-->
<BR><HR>
<ADDRESS>
guido dhondt
2016-07-31
</ADDRESS>
</BODY>
</HTML>
